cve-2020-3480 vulnerabilities and exploits

(subscribe to this query)